body {
  border: 10px solid navy
}

#region_top {
  background-color: navy;
  border-bottom: 10px solid navy
}

#header,
#header_banner {
  width: 100%
}

#header #header_logo {
  padding-right: 10px
}

#header #header_logo a img {
  display: block
}

#header #header_banner #header_banner_name {
  color: white;
  font-style: italic;
  margin-top: 0;
  white-space: nowrap
}

#header #header_banner #header_banner_section {
  color: white;
  font-family: sans-serif;
  font-size: large;
  margin-bottom: 0;
  white-space: nowrap
}

#region_middle {
  margin-top: 1em;
  margin-bottom: 1em
}

#region_body {
  padding-left: 20px;
  padding-right: 20px
}

#region_body #title {
  font-style: italic;
  text-align: center
}

#region_body ul li,
#region_body ol li {
  margin-top: 0.5em
}

#region_bottom {
  margin-top: 1em;
  padding-left: 20px;
  padding-right: 20px;
  padding-bottom: 10px
}

#region_bottom {
  clear: left
}

#region_bottom #footer_nav ul {
  margin-top: 0;
  margin-bottom: 0
}

#region_bottom #footer_nav table tr {
  vertical-align: top
}

#region_bottom #footer_nav .right_layout_column {
  padding-left: 1em
}

#region_bottom #footer_nav .right_layout_column a,
#region_bottom #footer_nav .right_layout_column a img {
  display: block
}

#region_bottom #colophon {
  clear: both;
  font: normal smaller sans-serif;
  margin-top: 2em;
  text-align: center
}
